html.easy-sidebar-active {
	height: 100%;
	overflow-x: hidden;
	overflow-y: scroll;
	margin: 0;
	padding: 0;
}

body {
	transition: 0.2s ease;
	min-height: 100%;
	margin: 0;
	padding: 0;
}
body.toggled {
	-webkit-transform: translateX(180px);
	transform: translateX(180px);
}
.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus, .navbar-inverse .navbar-nav>.active>a:hover{
	/*background-color:#ccc;*/
	background: #f7f7f7;
	background: -moz-linear-gradient(top, #f7f7f7 0%, #e8e8e8 100%);
	background: -webkit-linear-gradient(top, #f7f7f7 0%,#e8e8e8 100%);
	background: linear-gradient(to bottom, #f7f7f7 0%,#e8e8e8 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f7f7', endColorstr='#e8e8e8',GradientType=0 );
}
.navbar.easy-sidebar {
	transition: 0.2s ease;
	position: absolute;
	width: 180px;
	top: 0;
	left: -180px;
	min-height: 100%;
	border-radius: 0;
	margin: 0;
	z-index: 9999;
}
.navbar-inverse{
	background-color: #fff; /*#f1f0f0;	*/
	border-right:1px;
	/*box-shadow:0px 1px 5px rgba(140, 139, 139, 0.8);*/
	border-style:solid;
	border-right-color:#ccc8;
	border-left-color:#ccc8;
	border-top-color:#ccc8;
	border-bottom-color:#ccc8;
}
.navbar.easy-sidebar.toggled {
	-webkit-transform: translateX(180px);
	transform: translateX(180px);
}
.navbar-toogle{
	positon:relative;
	float: right;
	padding: 9px 10px;
	margin-top: 8px;
	margin-right: 15px;
	margin-bottom: 8px;
	background-color: transparent;
	background-image: none;
	border:1px solid transparent;
	border-radius: 4px;
}


body.toggled-right {
	-webkit-transform: translateX(-180px);
	transform: translateX(-180px);
}

.navbar.easy-sidebar-right {
	transition: 0.2s ease;
	position: absolute;
	width: 180px;
	top: 0;
	right: -180px;
	min-height: 100%;
	border-radius: 0;
	margin: 0;
	z-index: 9999;
}

.navbar.easy-sidebar-right.toggled-right {
	-webkit-transform: translateX(-180px);
	transform: translateX(-180px);
}
.easy-sidebar .btn {
	width: 100%;
}
.navbar.easy-sidebar .navbar-header {
	margin: 0 -15px;
	float: none;
	 /* background:#e6e6e6;*/
		border-bottom:1px solid #cccccc;
		background: #f7f7f7;
		background: -moz-linear-gradient(top, #f7f7f7 0%, #e8e8e8 100%);
		background: -webkit-linear-gradient(top, #f7f7f7 0%,#e8e8e8 100%);
		background: linear-gradient(to bottom, #f7f7f7 0%,#e8e8e8 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f7f7', endColorstr='#e8e8e8',GradientType=0 );
		background-color:#f7f7f7;
	border-bottom:1px solid #ccc;
	border-right:1px solid #ccc;
}
.navbar.easy-sidebar .navbar-brand {
	margin: 0;
}

.navbar.easy-sidebar .navbar-toggle {
	display: inline-block;
}
.navbar.easy-sidebar .navbar-toggle span.icon-bar:nth-child(2) {
	-webkit-transform-origin: 0 50%;
	transform-origin: 0 50%;
	-webkit-transform: translate(2px, -5px) rotate(45deg);
	transform: translate(2px, -5px) rotate(45deg)
}
.navbar.easy-sidebar .navbar-toggle span.icon-bar:nth-child(3) {
	display: none;
}
.navbar.easy-sidebar .navbar-toggle span.icon-bar:nth-child(4) {
	-webkit-transform-origin: 0 50%;
	transform-origin: 0 50%;
	-webkit-transform: translate(2px, 4.5px) rotate(-45deg);
	transform: translate(2px, 4.5px) rotate(-45deg);
}

.navbar.easy-sidebar .nav.navbar-nav {
	margin: 0px -15px;
	float: none;
}
.navbar.easy-sidebar .nav.navbar-nav>li {
	float: none;
	border-bottom:1px solid #dcdcdc; 
}
.navbar.easy-sidebar .nav.navbar-nav>li>a {
	padding: 5px 7px;
}

.navbar.easy-sidebar .navbar-nav .open .dropdown-menu .divider {
	box-shadow: 0 1px 0 rgba(255,255,255, 0.1);
}


.navbar.easy-sidebar .navbar-form {
	padding: 10px 15px;
	margin: 8px -15px;
	border-top-width: 1px;
	border-top-style: solid;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	box-shadow: inset 0 1px 0 rgba(255,255,255,.1),0 1px 0 rgba(255,255,255,.1);
}
.navbar.easy-sidebar .navbar-form .form-group {
	margin-bottom: 5px;
	display: block;
}
.navbar.easy-sidebar .navbar-form .form-group .form-control {
	display: block;
	width: 100%;
}


/**/
.navbar.easy-sidebar-right .navbar-header {
	margin: 0 -15px;
	float: none;
}

.navbar.easy-sidebar-right .navbar-brand {
	margin: 0;
}

.navbar.easy-sidebar-right .navbar-toggle {
	display: inline-block;
}
.navbar.easy-sidebar-right .navbar-toggle span.icon-bar:nth-child(2) {
	-webkit-transform-origin: 0 50%;
	transform-origin: 0 50%;
	-webkit-transform: translate(2px, -5px) rotate(45deg);
	transform: translate(2px, -5px) rotate(45deg)
}
.navbar.easy-sidebar-right .navbar-toggle span.icon-bar:nth-child(3) {
	display: none;
}
.navbar.easy-sidebar-right .navbar-toggle span.icon-bar:nth-child(4) {
	-webkit-transform-origin: 0 50%;
	transform-origin: 0 50%;
	-webkit-transform: translate(2px, 4.5px) rotate(-45deg);
	transform: translate(2px, 4.5px) rotate(-45deg);
}

.navbar.easy-sidebar-right .nav.navbar-nav {
	margin: 7.5px -15px;
	float: none;
}
.navbar.easy-sidebar-right .nav.navbar-nav>li {
	float: none;
}
.navbar.easy-sidebar-right .nav.navbar-nav>li>a {
	padding: 10px 15px;
}

.navbar.easy-sidebar-right .navbar-nav .open .dropdown-menu .divider {
	box-shadow: 0 1px 0 rgba(255,255,255, 0.1);
}


.navbar.easy-sidebar-right .navbar-form {
	padding: 10px 15px;
	margin: 8px -15px;
	border-top-width: 1px;
	border-top-style: solid;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	box-shadow: inset 0 1px 0 rgba(255,255,255,.1),0 1px 0 rgba(255,255,255,.1);
}
.navbar.easy-sidebar-right .navbar-form .form-group {
	margin-bottom: 5px;
	display: block;
}
.navbar.easy-sidebar-right .navbar-form .form-group .form-control {
	display: block;
	width: 100%;
}
.navbar-toggle{
	position:relative;
	float:right;
	/*padding:9px 10px;
	margin-top:8px;
	margin-right:15px;
	margin-bottom:8px;
	background-color:transparent;
	background-image:none;
	border:1px solid transparent;
	border-radius:4px*/
}
.navbar-toggle:focus{outline:0}
.navbar-toggle .icon-bar{
	  display:block;
	  width:22px;
	  height:2px;
	  border-radius:1px
}
.navbar-toggle .icon-bar{
	 display:block;
	 width:22px;
	 eight:2px;
	 border-radius:1px
 }
 .navbar-toggle .icon-bar+.icon-bar{
 	margin-top:4px
}


.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-brand{ padding:5px 5px; height:0px;line-height:0px;}
.navbar-inverse .navbar-toggle{ border-color:#3330;}
.navbar-toggle{padding:5px 5px; margin-top:8px; margin-right:1px;}
.navbar-inverse .navbar-toggle .icon-bar{ background-color:#8c8b8b;}
@media (max-width:  768px) {
	body.toggled {
		position: fixed;
	}
}
